body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	background-image: url(../images/index/background.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
}
a:link {
	color: #A79183;
	text-decoration: underline;
	font-size: 12px;
}
a:visited {
	color: #A79183;
	text-decoration: underline;
	font-size: 12px;
}
a:hover {
	color: #D5CBC4;
	text-decoration: underline;
	font-size: 12px;
}
a:active {
	color: #D5CBC4;
	text-decoration: underline;
	font-size: 12px;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #625146;
	font-style: normal;
	text-decoration: none;
}
.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D5CBC4;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.texteTitre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #BE073F;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
